<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/ti/edm/tiedm2115m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Alternative Materials by Engineering BOM (tiedm2115m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain the <Link href="/baanerp/ti/glossary/glossary#000375" role="glossary" Update="No">use-up materials</Link> and <Link href="/baanerp/ti/glossary/glossary#000376" role="glossary" Update="No">alternative materials</Link> for the materials in an engineering BOM (E-BOM) .</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>To change the priority of an alternative material, select the alternative-material line and click <GUIRef href="/baanerp/ti/edm/tiedm2115m000#move.priority.up" role="formcommand">Move Priority Up</GUIRef> or <GUIRef href="/baanerp/ti/edm/tiedm2115m000#move.priority.down" role="formcommand">Move Priority Down</GUIRef>
			</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000420" role="manual">To use up remaining stock of outdated items</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000422" role="manual">Alternative materials in BOMs</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/ti/onlinemanual/000423" role="manual">To define alternative materials</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tiedm215.eitm" OtherIDs="tiedm010.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Engineering Item</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#EngineItem.ti" role="glossary">engineering item</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiedm215.revi" OtherIDs="tiedm100.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Engineering Item Revision</Title>
			</Header>
			<FuncDesc>The engineering item's <Link href="/baanerp/ti/glossary/glossary#Revision.ti" role="glossary">revision</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiedm100.rele"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Status</Title>
			</Header>
			<FuncDesc>The status of the revision.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiedm100.cuni"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unit</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#Units.tc" role="glossary">unit</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiedm100.unom"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">BOM Quantity</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#BomUnit.ti" role="glossary">BOM quantity</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiedm215.pono"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">EBOM Position</Title>
			</Header>
			<FuncDesc>The position number of the EBOM line.</FuncDesc>
			<SimpleSection><Paragraph>This is equivalent to the <Link href="/baanerp/wh/glossary/glossary#BOMPositiNum.wh" role="glossary">position number of a PBOM</Link>, except there is no sequence number. A sequence number defines items that are valid on different dates. Revisions can carry out that (of defining items that are valid on different dates) function for engineering items.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="tiedm110.comp" OtherIDs="component.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Component</Title>
			</Header>
			<FuncDesc>The component of the engineering item (E-item) revision. The component can be either an E-item or a standard item.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiedm215.altr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Position</Title>
			</Header>
			<FuncDesc>Identification of the alternative-material record.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiedm215.prio"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Alternative Priority</Title>
			</Header>
			<FuncDesc>The alternative priority determines which of the alternatives SSA ERP will select first.</FuncDesc>
			<AllowedValues><SectionTitle>Allowed values</SectionTitle>
				<List><ListItemHead><GUIRef href="/baanerp/tc/domains/alpr#use.up" role="enum">Use up</GUIRef>
					</ListItemHead>
					<ListItem>This is an outdated material ( <Link href="/baanerp/ti/glossary/glossary#000375" role="glossary" Update="No">use-up material</Link> ) that must be used up first.</ListItem>
					<ListItemHead><GUIRef href="/baanerp/tc/domains/alpr#one" role="enum">1</GUIRef>
					</ListItemHead>
					<ListItem>The alternative that will be selected if the inventory of the standard material (and the use-up material, if any) is insufficient.</ListItem>
					<ListItemHead><GUIRef href="/baanerp/tc/domains/alpr#two" role="enum">2</GUIRef>
					</ListItemHead>
					<ListItem>The alternative that will be selected if the inventory of the standard material and the first alternative material (and the use-up material, if any) is insufficient.</ListItem>
					<ListItemHead><GUIRef href="/baanerp/tc/domains/alpr#three" role="enum">3</GUIRef>, <GUIRef href="/baanerp/tc/domains/alpr#four" role="enum">4</GUIRef>, <GUIRef href="/baanerp/tc/domains/alpr#five" role="enum">5</GUIRef>, ...</ListItemHead>
					<ListItem>Lower priority alternative materials.</ListItem>
					<ListItemHead><GUIRef href="/baanerp/tc/domains/alpr#nine" role="enum">9</GUIRef>
					</ListItemHead>
					<ListItem>The lowest priority alternative material.</ListItem>
				</List>
			</AllowedValues>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/ti/onlinemanual/000425" role="manual">The search for alternative materials</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tiedm215.cmtp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Alt. Component Type</Title>
			</Header>
			<FuncDesc>The alternative material's component type ( <GUIRef href="/baanerp/ti/domains/edm.cmtp#item" role="enum">Item</GUIRef> or <GUIRef href="/baanerp/ti/domains/edm.cmtp#eitm" role="enum">E-Item</GUIRef> ).</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tiedm215.aitm" OtherIDs="alternative.dsca"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Alternative Item</Title>
			</Header>
			<FuncDesc>The <Link href="/baanerp/ti/glossary/glossary#000376" role="glossary">alternative material</Link>.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="move.priority.up"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Move Priority Up</Title>
			</Header>
			<FuncDesc>Moves the selected alternative-material line to the next higher priority.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="move.priority.down"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Move Priority Down</Title>
			</Header>
			<FuncDesc>Moves the selected alternative-material line to the next lower priority.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="tiedm2415m000"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Alternative Materials by Engineering BOM</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/ti/edm/tiedm2415m000" role="session">Print Alternative Materials by Engineering BOM (tiedm2415m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
